name: NATS
website_url: https://nats.io/
description: Publish/Subscribe event bus, durable queues, key-value store, object store, and more. Native multi-tenancy, multiple authentication and authorization mechanisms. Easy to self-host and federate.
licenses:
  - Apache-2.0
platforms:
  - Go
  - deb
  - Docker
  - K8S
tags:
  - Miscellaneous
source_code_url: https://github.com/nats-io/nats-server
related_software_url: https://github.com/nats-io
stargazers_count: 14157
updated_at: '2024-01-11'
archived: false
